import { getDefaultExportFromCjs } from "../../../../../_virtual/_commonjsHelpers.mjs";
import { _ as _baseClone } from "./_baseClone.mjs";
var baseClone = _baseClone;
var CLONE_DEEP_FLAG = 1, CLONE_SYMBOLS_FLAG = 4;
function cloneDeep(value) {
  return baseClone(value, CLONE_DEEP_FLAG | CLONE_SYMBOLS_FLAG);
}
var cloneDeep_1 = cloneDeep;
const cloneDeep$1 = /* @__PURE__ */ getDefaultExportFromCjs(cloneDeep_1);
export {
  cloneDeep$1 as default
};
